
Installer - Bug #36170

Drop support for the memcache plugin

03/07/2023 07:52 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 3.6.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/835,

https://github.com/theforeman/foreman-i

nstaller/pull/837

  

Description

It's been broken since Foreman 3.4 and users should use the native Redis caching if needed.

Associated revisions

Revision bb767c98 - 03/07/2023 08:12 AM - Evgeni Golov

Fixes #36170 - drop memcache plugin support

it's broken since Foreman 3.4 and nobody is fixing it

History

#1 - 03/07/2023 07:57 AM - Evgeni Golov

- Project changed from Foreman to Installer

- Category set to foreman-installer script

#2 - 03/07/2023 07:59 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/835 added

#3 - 03/07/2023 08:12 AM - The Foreman Bot

- Fixed in Releases 3.7.0 added

#4 - 03/07/2023 08:18 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/837 added

#5 - 03/07/2023 09:01 AM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset installer|bb767c98d979017bdbc5536638c85e25abafe0ad.

#6 - 03/07/2023 10:12 AM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#7 - 03/09/2023 06:47 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

- Fixed in Releases deleted (3.7.0)
